# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Andrew Coles <andrew_coles@yahoo.co.uk>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: kpartloader\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-02-28 10:14+0100\n"
"PO-Revision-Date: 2009-03-01 13:01+0000\n"
"Last-Translator: Andrew Coles <andrew_coles@yahoo.co.uk>\n"
"Language-Team: British English <kde-i18n-doc@lists.kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 0.2\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: kpartloader.cpp:38
msgid "&Quit"
msgstr "&Quit"

#: kpartloader.cpp:48
#, kde-format
msgid "No part named %1 found."
msgstr "No part named %1 found."

#: kpartloader.cpp:68
msgid "Name of the part to load, e.g. dolphinpart"
msgstr "Name of the part to load, e.g. dolphinpart"

#: kpartloader.cpp:71
msgid "This is a test application for KParts."
msgstr "This is a test application for KParts."

#: kpartloader.cpp:73
msgid "kpartloader"
msgstr "kpartloader"

#. i18n: file: kpartloaderui.rc:4
#. i18n: ectx: Menu (file)
#: rc.cpp:3
msgid "&File"
msgstr "&File"
